This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 240730 - HWCERT: Sun Fire x4100
HWCERT: Sun Fire x4100
Status: ASSIGNED
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
John Flanagan
http://www.sun.com/servers/entry/x4100/
Sun Fire
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-21 05:06 EDT by Sun Certifications
Modified: 2014-06-23 20:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sun Certifications 2007-05-21 05:06:16 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        5
Make:           Sun Fire
Model:          x4100
Vendor:         
Category:       Server
Reporter:       sun-linux-cert@sun.com
Comment 3 Xu Bo 2007-05-25 03:29:59 EDT
Sun team, test plan is provided. Please confirm whether the box is headless. If no,
please clarify the VIDEO card model and VIDEO item will be added to the test
plan. Thanks.
/Xu
Comment 4 YangKun 2007-05-29 05:50:57 EDT
Sun, 

test plan is provided. Please confirm whether the box is headless. If no,please
clarify the VIDEO card model and VIDEO item will be added to the test
plan. 

Thanks.
Comment 5 Sun Certifications 2007-05-29 05:58:18 EDT
RedHat,
      Pls close this hw cert request, it is not necessary for us to certify
X4100 platform RHEL5 64bit. Will re-certify X4200 platform. 
Comment 6 Xu Bo 2007-05-29 06:00:38 EDT
(In reply to comment #5)
> RedHat,
>       Pls close this hw cert request, it is not necessary for us to certify
> X4100 platform RHEL5 64bit. Will re-certify X4200 platform. 
closing the cert as dump as is no necessary for Sun to certify X4100 platform on
RHEL5 64-bit.

Note You need to log in before you can comment on or make changes to this bug.